#Specify The Type  ip | port | full | none | speed
type="speed"

# Max ips to connect
max_conn=1

#Maximum speed for limitation default 1mbps
speed_limit="300kbit"

#Threashold of the limit to apply, should be lower than the max_conn otherwise the speed limit will not work as the whole port will be blocked!
speed_limit_th=1

#Interface Name
interface="eth0"

# t: transfer (upload) | r: receive (download) | tr: both transfer (upload) & recieve (download)
#speed_limit_side="tr"

# ip: limit only extra ips | port: limit the whole port
#speed_limit_mode="ip"